using PlcUiControl;
using PlcUiForm;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using YangjieTester.Properties;
using static System.Windows.Forms.VisualStyles.VisualStyleElement;

namespace YangjieTester.主界面
{
    [FormDescriptionAttribute("当前生产数据")]
    public partial class RunDataForm : PlcBaseForm
    {
        public RunDataForm()
        {
            InitializeComponent();
        }


        private void timer1_Tick(object sender, EventArgs e)
        {
            lblCurrentBatchID.Text = AppSession.CurrentBatch.BatchID;
        }
    }
}
